@charset "UTF-8";
/* CSS Document */

:root {
  --header-h: 120px;
}

@media (max-width: 768px) {
  :root {
    --header-h: 80px;
  }
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-h);
}
body{
	color: #1a1a1a;
	background: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.12em;
}
p{
	line-height: 180%;
	font-size: 1rem;
}
a{
	text-decoration-line: none;
	color: #1a1a1a;
}
a:link{
	text-decoration: none;
}
ul li, ol li{
	list-style: none;
}
h2,h3,h4,h5,th{
	font-weight: 600;
}
/* 幅調整　*/
.w2560{
	width: 100%;
	max-width: 2560px;
	margin-inline: auto;
	overflow: clip
}
.w1920{
	width: 100%;
	max-width: 1920px;
	margin-inline: auto;
	overflow: clip
}
.w1600{
	width: calc(100% - 60px);
	max-width: 1600px;
	margin-inline: auto;
	position: relative;
	z-index: 5;
}
.w1300{
	width: 100%;
	max-width: 1300px;
	margin-inline: auto;
}
.w960{
	width: 100%;
	max-width: 960px;
	margin-inline: auto;
}

.contents{
	padding: 70px 0;
	position: relative;
	z-index: 2;
}
.wrap80{
	padding: 10px 10%;
}
.wrap_center{
	width: fit-content;
	margin-inline: auto;
}

@media (max-width: 960px){
	.wrap80{
		padding: 10px 5%;
	}
}
@media (max-width: 450px){
	.w1600{
		width: calc(100% - 30px);
	}
	.wrap80{
		padding: 10px 0;
	}
}
/* 背景　*/
.bg_w{
	background-color: rgba(255,255,255,1);
}

.bg_light{
	background-color: #f5f5f5;
}

.bg_inner{
	padding: 70px 0;
}
.bg_inner_w{
	padding: 120px 0;
}
.bg_blur{
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
}
.bg_img01{
	background:linear-gradient( to bottom ,rgba(0,0,0,0.5) ,rgba(0,0,0,0.5)) , url("../img/img03.webp");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: #fff;
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_img01{
	background-attachment: scroll;
}

/* 背景 斜めライン　================================================== */
.bg_naname_01 {
    position: relative;
    height: 1px;
	pointer-events: none;
}
.bg_naname_01 > div {
    position: absolute;
    width: 2900px;
    left: -50%;
    right: -50%;
    margin: auto;
}
.bg_naname_01 > div > div{
    position: absolute;
    width: 0;
    height: 1500px;    
    z-index: 1;
    transition: width 2s 0.5s;
    will-change: transform;
}
.bg_naname_01 > div > div.bl-tr{
	left: 0;
    top: -300px;
	background: url(../img/bg-peint_bl-tr.webp) left top no-repeat;
}
.bg_naname_01 > div > div.tl_br{
	left: 0;
    top: -300px;
	background: url(../img/bg-peint_tl_br.webp) left top no-repeat;
}

.bg_naname_01.inview > div > div{
    width: 100%;
    transition: width 2s 1s;
}

.gap_border{
	position: relative;
	width: 100%;
	height: 0;
	z-index: 5;
}
.gap_border .in_doun{
	position: absolute;
	top: -2px;
	height: auto;
	width: 100%;
}
.gap_border .in_up{
	position: absolute;
	bottom: -2px;
	height: auto;
	width: 100%;
}
.gap_border .in_doun img,
.gap_border .in_up img{
	display: block;
	width: 100%;
}

@media (max-width: 960px){
	.gap_border .in_doun,
	.gap_border .in_up{
		width: 160%;
		left: -30%;
	}
}

/* 見出し　================================================== */
.txt_lv02{
	font-size: clamp(1rem, 0.82rem + 0.64vw, 1.3rem);
	letter-spacing: 0.12em;
	margin-bottom: 30px;
	display: block;
	width: 100%;
}
.txt_lv02 .ja{
	display: block;
	position: relative;
	margin-top: 0.5rem;
}
.txt_lv02 .en{
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: 250%;
	letter-spacing: 0.1em;
}

.txt_lv03{
	font-size: 1.2rem;
	border-bottom: solid 3px #ccc;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 0.5em;
}
.txt_lv03 span.en{
	display: block;
	font-size: 80%;
	line-height: 100%;
}
.txt_lv03 span.nb{
	font-size: 200%;
}
.txt_lv03 span.font_s{
	font-size: 80%;
}
.txt_lv03::after{
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: -3px;
	width: 100px;
	height: 3px;
	background-color: #1a1a1a;
}
@media (max-width: 768px){
	.txt_lv03 span.nb{
		display: block;
	}
}
.txt_lv04{
	display: flex;
	align-items: center;
	margin: 15px 0;
	font-size: clamp(1.1rem, 0.8rem + 1.0667vw, 1.6rem);
	text-align: center;
	line-height: 120%;
	letter-spacing: 0.12em;
}
.txt_lv04::before,
.txt_lv04::after{
	content: '';
	height: 1px;
	flex-grow: 1;
	border-bottom: solid 1px #333;
}
.txt_lv04::before{
	margin-right: 1rem;
}
.txt_lv04::after{
	margin-left: 1rem;
}
.txt_lv04 span.en{
	font-size: 70%;
	text-transform: uppercase;
	color: #eaeaea;
	font-weight: 700;
	font-style: normal;
}

.txt_lv05{
	background: #1a1a1a;
	color: #fff;
	font-size: 0.9rem;
	display: block;
	padding: 0.25em 1em;
	margin-bottom: 15px;
}
.txt_lv05 i{
	font-size: 60%;
	vertical-align: middle;
}

.txt_copy01{
	font-family: "Noto Serif JP", serif;
	font-weight: 600;
	font-size: clamp(1.1rem, 0.86rem + 0.8533vw, 1.5rem);
	margin-bottom: 1em;
}

.txt_copy02{
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
	margin-bottom: 1em;
}
.txt_copy03{
	font-size: clamp(1.2rem, 0.8747rem + 1.1566vw, 1.8rem);
	text-align: left;
	position: relative;
	padding-left: 55px;
	width: fit-conttent;
	margin-bottom: 1em;
}
.txt_copy03::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #1a1a1a;
}
.txt_copy03.bg_b::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #fff;
}

/* ボタン　================================================== */
.btn_wrap{
	width: fit-content;
	padding: 15px;
}
.c-link {
    align-items: center;
    display: inline-flex;
    flex-direction: row-reverse;
	text-decoration: none;
}

.c-link__txt {
	color: #000b15;
	text-decoration: none;
    font-size: calc(14*1em/16);
    margin-left: calc(15*1em/14);
	margin-bottom: 0;
}

.c-link__circle {
    align-items: center;
    aspect-ratio: 1/1;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    position: relative;
    width: calc(40*1em/16)
}

.c-link__circle:after,.c-link__circle:before {
    border-radius: 50%;
    content: "";
    inset: 0;
    position: absolute;
    z-index: 0
}

.c-link__circle:before {
    border:1px solid #1a1a1a;
}

.c-link__circle:after {
    background-color: #1a1a1a;
    opacity: 0;
    transform: scale(1.5)
}

.c-link__circleArrow {
    display: flex;
    flex-direction: row-reverse;
    overflow: hidden;
    position: relative;
    width: calc(11*1em/16);
    z-index: 1
}

.c-link__circleArrow svg {
    flex-shrink: 0;
    width: calc(11*1em/16);
    fill: none;
    stroke-width: 1px;
    stroke-linecap: round;
    stroke-linejoin: round
}

.c-link__circleArrow svg:first-of-type {
    stroke: #1a1a1a;
}

.c-link__circleArrow svg:nth-of-type(2) {
    stroke: #fff;
}
.c-link__circle:after,
.c-link__circle:before{
	transition:transform .4s cubic-bezier(0.445,0.050,0.550,0.950),opacity .4s cubic-bezier(0.445,0.050,0.550,0.950);
}
.c-link__circleArrow svg,
.c-link__txt{
	transition: transform .5s cubic-bezier(0.165,0.840,0.440,1.000);
}
.c-link:hover .c-link__txt{
	transform: translate3d(.5em,0,0);
}
.c-link:hover .c-link__circle:before{
	opacity: 0;
	transform: scale(1.6)
}
.c-link:hover .c-link__circle:after{
	opacity: 1;
	transform: scale(1)
}
.c-link:hover .c-link__circleArrow svg{
	transform: translate3d(calc(11 * 1em / 16),0,0)
}
/* table ============================================================ */
.line02 table {
    border-spacing:0;
    margin: 0 auto;
    padding: 0;
    width:100%;
}
.line02 table th{
	border-bottom: solid 3px #666;
	padding: 1em;
	width: 25%;
	min-width: 9em;
}
.line02 table td{
	border-bottom: solid 3px #ccc;
	padding: 1em;
}
.line02 table td i{
	color: #666;
	padding-left: 1em;
}
.line02 dl{
	margin-bottom: 0.5em;
	font-size: 0.9rem;
	display: flex;
}
.line02 dl dt{
	width: 11em;
}

.line02 ul li{
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.5em;
}
@media (max-width: 768px){
	.line02 table th{
		display: block;
		width: 100%;
		border-bottom: none;
		text-align: left;
		padding-bottom: 0;
	}
	.line02 table td{
		display: block;
		width: 100%;
		border-bottom: solid 3px #666;
	}
	.line02 dl{
		flex-direction: column;
		align-self: flex-start;
		justify-content: flex-start;
	}
}
/* simple ============================== */
.simple01 table {
	border-collapse: collapse;
    border-spacing: 5px;
    margin: 0 auto;
    padding: 0;
    width:100%;
	
}
.simple01 table tr{
	border-bottom: solid 1px #ccc;
}
.simple01 table th,.simple01 table td{
	padding: 1.5em 1em;
	text-align: left;
	vertical-align: top;
}
.simple01 table th{
	font-weight: 600;
	width: 20%;
	min-width: 6em;
}

@media (max-width: 960px){
	.simple01 table th,.simple01 table td{
		display: block;
		width: 100%;
	}
	.simple01 table th{
		padding-bottom: 0;
	}
}

/* stripes ============================== */

.stripes table {
	border-collapse: collapse;
    border-spacing: 5px;
    margin: 0 auto;
    padding: 0;
    width:100%;
}
.stripes table tr:nth-child(odd){
	background:#eee;
}
.stripes table th,.stripes table td{
	padding: 0.5em;
}


/* リスト ============================== */
ul.border01{
	padding-left: 1em;
	font-size: 1em;
}
ul.border01 li{
	border-bottom: solid 1px #ccc;
	margin-bottom: 1rem;
}

.dl_border01 dl{
	border-bottom: solid 1px #ccc;
}
.dl_border01 dl dt{
	font-weight: 600;
	font-size: clamp(1.1rem, 1.01rem + 0.32vw, 1.3rem);
}
.dl_border01 dl dd{
	padding: 1em 1em 1em 1.7rem;
	font-size: 1rem;
}
.dl_border02 dl{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: solid 1px #ccc;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}
.dl_border02 dl dt{
	padding-right: 1rem;
}
.dl_border02 dl dd{
	text-align: right;
	font-weight: 600;
	white-space: nowrap;
}

/* masuku============================================================ */

.mask01{
	mask-image: url("../img/mask01.svg");
	mask-repeat: no-repeat;
	mask-size: 100%;
}
.mask02{
	mask-image: url("../img/mask02.svg");
	mask-repeat: no-repeat;
	mask-size: 100%;
}


/* 画像調整============================================================ */
.img_16-9{
	aspect-ratio: 16 / 9;
	object-fit: cover;
}
.img_3-2{
	aspect-ratio: 3 / 2;
	object-fit: cover;
}
.img_4-3{
	aspect-ratio: 4 / 3;
	object-fit: cover;
}
.img_5-4{
	aspect-ratio: 5 / 4;
	object-fit: cover;
}
.img_1-1{
	aspect-ratio: 1 / 1;
	object-fit: cover;
}
.img_1-1round{
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
/* 角丸============================================================ */
.bdr15{
	border-radius: 15px;
}
.bdr30{
	border-radius: 30px;
}
.bdr50{
	border-radius: 30px;
}
/* 余白調整============================================================ */
.h30{
	height: 30px;
}
.h50{
	height: 50px;
}
.h70{
	height: 70px;
}
.h100{
	height: 100px;
}
.mt15{
	margin-top: 15px;
}
.mt30{
	margin-top: 30px;
}
.mt50{
	margin-top: 50px;
}
.mt70{
	margin-top: 70px;
}
.mt100{
	margin-top: 100px;
}
.mb70{
	margin-bottom: 70px;
}
.mb30{
	margin-bottom: 30px;
}
.pt0{
	padding-top: 0;
}
.pb0{
	padding-bottom: 0;
}
.txt_c{
	text-align: center;
}
.txt_r{
	text-align: right;
}

span.bold{
	font-weight: 600;
}

span.line{
	background:linear-gradient(transparent 60%, rgba(235,153,1,0.5) 60%);
	font-size: 1em;
}
span.inb{
	display: inline-block;
}
span.font_s{
	font-size: 80%;
}
span.font_l{
	font-size: 150%;
}

/* TOPへ戻るボタン==================== */
#page_top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 46px;
	height: 46px;
	aspect-ratio: 1 / 1;
	border: none;
	border-radius: 50%;
	background: #333;
	cursor: pointer;
	opacity: 0;
	pointer-events: none; /* 非表示中はクリックできない */
	transition: opacity 0.5s ease;
	z-index: 999;
}
#page_top::after{
	position: absolute;
	font-family: 'Font Awesome 6 Free';
	font-weight: 900;
	content: '\f062';
	bottom: 50%;
	right: 50%;
	transform: translate(50% , 50%);
	color: #fff;
	font-size: 18px;
}
#page_top.show {
	opacity: 1;
	pointer-events: auto; /* 表示中はクリック可能 */
}


/* スクロールフェードイン ================================================== */
.fadein {
	opacity : 0.2;
	filter: blur(2px);
	transform : translate(0, 80px);
	transition : all 1s;
	}

.fadein.scrollin {
	opacity : 1;
	filter: none;
	transform : translate(0, 0);
	}
/* スクロールエフェクト ================================================== */

.imgup{
	position: relative;
	overflow: hidden;
	height: fit-content !important;
}
.imgup img{
	transition: 1.8s cubic-bezier(0.6, 0, 0.07, 1);
	transform: translateX(-10%) scale(1.4);
}
.imgup{
	clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
	transition: 1.4s;
	transition-delay: 0.3s;
}
.imgup.inview img{
	transform: translateX(0) scale(1);
}
.imgup.inview {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
/* テキストアニメ　==================== */
.eachTextAnime span{
	opacity: 0;
}
.eachTextAnime.appeartext span{ 
	animation:text_anime_on 1.5s ease-out forwards; 
}
@keyframes text_anime_on {
	0% {
		opacity:0;
		
	}
	100% {
		opacity:1;
		transform : translate(0, 0);
	}
}

/* 00px以上非表示 ------------------------------ */
@media (min-width: 1200px){
	.openbtn,#g-nav{
		display: none !important;
	}
}
@media (min-width: 960px){
	.tbsp{
		display: none !important;}
}
@media (min-width: 750px){
	.sp{
		display: none!important;}
	}
@media (min-width: 450px){
	.sp_450{
		display: none!important;}
	}
/* 00px以下非表示 ------------------------------ */
@media (max-width: 1200px){
	.pc{
		display: none !important;
	}
	
}
@media (max-width: 960px){
	.pctb{
		display: none !important;
	}
}
@media (max-width: 750px){
	.pctb{
		display: none !important;
	}
}
@media (max-width: 450px){
	.pctb450{
		display: none;
	}
}
